div[id="article_id_9525"] .container, div[id^="article_id_9525_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9525"], div[id^="article_id_9525_"] {
  }
}
div[id="article_id_9525"], div[id^="article_id_9525_"] {
  page: article_id_9525;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9525:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9525 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9525:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9525:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9525"] div.text.text-content {
  }
  @page article_id_9525 {
  }
/* article container */
div.article[id="article_id_9525"] 
{
    --pdf-header-background-color:initial;
}
}
